/* You can add global styles to this file, and also import other style files */
@tailwind base;
@tailwind components;
@tailwind utilities;
@import url('https://fonts.googleapis.com/css?family=Karla:400,700&display=swap');
@import '~quill/dist/quill.snow.css'; 



html, body { height: 100%; }
body { margin: 0; font-family: karla; }

.font-family-karla {
    font-family: karla;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
